baktash

بالا نیامدن بکاپ Akeeba در لوکال هاست

Recommended Posts

من با آکبا در لوکال هاست پشتیبان گرفتم،بعدش بعد تعویض ویندوز بکاپ رو که میخوام دوباره تو لوکال بر گردونم ارور زیر رو میده و سایت بالا نمیاد لطفا کمک کنید

Fatal error: Cannot use Joomla\String\String as String because 'String' is a special class name in C:\xampp\htdocs\n\libraries\vendor\joomla\registry \src\Format\Json.php on line 12

قبل از اونم نو نصبش تو صفحه هاش این پیغام زیرو نوشته بود

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

لطفا کمک کنید 2 ماه بود رو سایت داشتم کار میکردم

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر
1 ساعت قبل, baktash گفت:

من با آکبا در لوکال هاست پشتیبان گرفتم،بعدش بعد تعویض ویندوز بکاپ رو که میخوام دوباره تو لوکال بر گردونم ارور زیر رو میده و سایت بالا نمیاد لطفا کمک کنید

Fatal error: Cannot use Joomla\String\String as String because 'String' is a special class name in C:\xampp\htdocs\n\libraries\vendor\joomla\registry \src\Format\Json.php on line 12

قبل از اونم نو نصبش تو صفحه هاش این پیغام زیرو نوشته بود

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\n\installation\framework\applicati on\application.php on line 250

لطفا کمک کنید 2 ماه بود رو سایت داشتم کار میکردم

سلام
دوست عزیز موارد زیر را بررسی کنید
نسخه زمپ و php که استفاده می کنید دقیقاً همان نسخه قبلی است؟ یعمی همان نسخه قبل از تعویض ویندوز؟

مسیر نصب زمپ در ویندوز و مسیر نصب جوملا در زمپ همان مسیر قبلی هستند؟

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر
هم اکنون, وحید محمدی گفت:

سلام
دوست عزیز موارد زیر را بررسی کنید
نسخه زمپ و php که استفاده می کنید دقیقاً همان نسخه قبلی است؟ یعمی همان نسخه قبل از تعویض ویندوز؟

مسیر نصب زمپ در ویندوز و مسیر نصب جوملا در زمپ همان مسیر قبلی هستند؟

ممنون از پاسختون برای برگرداندن رو هاست سایت چطور این مشکل هست باز یا نه؟

ازکجا میتونم متوجه بشم ورژن همون بوده یا نه چون هر بار ویندوز نصب کردنی از سایت آخرین ورژنشو میگرفتم نصب میکردم،مسیر همون قبلیه ولی ورژن نه

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر
49 minutes قبل , baktash گفت:

ممنون از پاسختون برای برگرداندن رو هاست سایت چطور این مشکل هست باز یا نه؟

ازکجا میتونم متوجه بشم ورژن همون بوده یا نه چون هر بار ویندوز نصب کردنی از سایت آخرین ورژنشو میگرفتم نصب میکردم،مسیر همون قبلیه ولی ورژن نه

بله روی هاست هم اگر نسخه php مطالبقت نداشته باشه همین مشکل را خواهید داشت

از اخطارها به نظرم شما از زمپ که نسخه php آن 5.x.x بوده قبلا استفاده کردید بنابراین الان هم از زمپ که نسخه php آن 5.x.x استفاده کنید. اگر همه چیز اکی بود موقع انقال به هاست هم نسخه پی اچ پی را روی 5.x.x قرار دهید

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

j,t

هم اکنون, وحید محمدی گفت:

بله روی هاست هم اگر نسخه php مطالبقت نداشته باشه همین مشکل را خواهید داشت

از اخطارها به نظرم شما از زمپ که نسخه php آن 5.x.x بوده قبلا استفاده کردید بنابراین الان هم از زمپ که نسخه php آن 5.x.x استفاده کنید. اگر همه چیز اکی بود موقع انقال به هاست هم نسخه پی اچ پی را روی 5.x.x قرار دهید

توفیقی نداشت با اون ورژن قدیمی هم همین ارورو میده

 

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر
1 ساعت پیش, baktash گفت:

j,t

توفیقی نداشت با اون ورژن قدیمی هم همین ارورو میده

 

یعنی هم در ورژن قدیمی زمپ با پی اچ پی 5.xx و هم در ورژن جدید با پی اچ پی ورژن 7.xx این خطا را می ده؟

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

ایجاد یک حساب کاربری و یا به سیستم وارد شوید برای ارسال نظر

کاربر محترم برای ارسال نظر نیاز به یک حساب کاربری دارید.

ایجاد یک حساب کاربری

ثبت نام برای یک حساب کاربری جدید در انجمن ها بسیار ساده است!

ثبت نام کاربر جدید

ورود به حساب کاربری

در حال حاضر می خواهید به حساب کاربری خود وارد شوید؟ برای ورود کلیک کنید

ورود به سیستم